Subject: FW: Dabhol India Conditions of Use
From: [email-masked]
To: [email-masked]
Date: Thu, 24 May 2001 15:16:21 -0700 (PDT)

Rajesh,

Are you coordinating your efforts with Shubh?

Paul

 -----Original Message-----
From: 	Galt, Tony  
Sent:	Thursday, May 24, 2001 5:05 PM
To:	Shrivastava, Shubh
Cc:	Harris, Clay; Masters, Dan; Y'Barbo, Paul; Rogers, Daniel; Perry, Wayne
Subject:	RE: Dabhol India Conditions of Use

Shubh,

I spoke with Dan today on this issue.  As you and I discussed there are basically two CoU issues that you are pursuing.
A CoU for use at Dabhol.  As Dan suggested in the message below, the CoU we negotiated with Malaysia LNG Tiga and Malaysia International Shipping Company in connection with the MetGas LNG SPA for the India gas pipeline project would probably be a good starting point for the CoU to be used at Dabhol.  However it will need to be coordinated with the other project documents and the DPC/GSC C/P for Lakshmi and ultimately agreed by the P&I insurers for Lakshmi.
We (Enron) has also negotiated a 'short form' of CoU that has been used by Oman LNG for the ships loading Enron's spot cargoes loaded at their terminal.  As Dan has said, since OLNG drives their own CoU we waited until they proposed a CoU and we then negotiated to the final version.  Usually the purchaser waits until the seller presents the CoU and then they negotiate it.  However, we understand that MOL, acting for GSC, want to get this CoU checked off with their P&I insurers so they will have one less thing to do when the ship comes into service.  We could go to OLNG and request their CoU and send it to MOL for them to review with their legal advisers and their P&I.  Alternately we could request that OLNG use for the Lakshmi, the same CoU as we (Enron) have negotiated for the spot cargoes.  Not having been involved in the negotiations, I do not know how they differ or even if GSC will want to use the version used by Enron. 

Dan has said that with the complications now existing with ship lenders and the Dabhol PTN, he is snowed under and is not able to work on CoUs.  Philip Weems of King & Spalding (outside legal assistance) worked on both the MetGas and the Enron spot cargo documents as he has very valuable experience on these issues.  Dan has recommended that DPC use Philip but with the current situation, you may not want to get into additional legal fees or even start an exercise that may be totally in vain.
Please advise of your thoughts on the above.  I will phone you early tomorrow morning, Houston time.
 
Tony

 -----Original Message-----
From: 	Rogers, Daniel  
Sent:	Tuesday, May 22, 2001 5:34 PM
To:	Galt, Tony; Shrivastava, Shubh
Cc:	Harris, Clay; Masters, Dan; Y'Barbo, Paul
Subject:	Dabhol India Conditions of Use

Attached please find a copy of the COU we negotiated with Malaysia LNG Tiga and Malaysia International Shipping Company in connection with the MetGas LNG SPA for the India gas pipeline project.  Please remember that this document is custom-tuned to match-up with the liability, risk and insurance allocation mechanism set out in the MetGas LNG SPA.  This document would probably be a good starting point for the COU to be used under the Oman LNG SPA and the AdGas LNG SPA; however it will need to be coordinated with those documents and ultimately agreed by Greenfield's Marine P&I insurers.   We used Philip Weems of King & Spalding for outside legal assistance on this document (he has very valuable experience on these issues and documents) and recommend for the sake of efficiency and cost savings that we do so on any Dabhol Port COU as well. 

Kind regards,
Dan

 << File: MetGas-COU-[Risk-Allocation](11-9-00).doc >>